<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
    <script>
        var score=95;
        var msg="";
        switch (true){
            case score<60:
                msg='A';
                break;
            case score>=60&&score<70:
                msg='B';
                break;
            case score>=70&&score<80:
                msg='C';
                break;
            case score>=80&&score<=90:
                msg='D';
                break;
            case score>=90&&score<=100:
                msg='E';
                break;
        }
        alert(msg);
    </script>
</body>
</html>